@charset "utf-8";
/* CSS Document */

.std {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	/*	color: #FFFF18; */
	color: #D1C5C7;
	background-color: #000350;
	letter-spacing: normal;
	word-spacing: normal;
	/* position: absolute; */
	left: auto;
	right: auto;
	top: 0px;
}
.centred {
	padding: 15px;
	margin-right: auto;
	margin-left: auto;
}

.darbethpromo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-right: auto;
	margin-left: auto;
	display:inline-block;
}
